<!-- Copyright Joe Marshall 2024 - All Rights Reserved -->
<!-- Copies our custom vulkan layer into the build.   -->

<root xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- init section is always evaluated once per architecture -->
    <trace enable="true"/>

    <resourceCopies>
        <copyFile src="$S(PluginDir)/$S(Architecture)/libVkLayer_OverrideLib.so" dst="$S(BuildDir)/libs/$S(Architecture)/libVkLayer_OverrideLib.so" />
    </resourceCopies>

</root>
